{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hd:slouch",
"materials": { "default": "skeleton" },
"textures": {
  "zombie1": "textures/entity/zombie/zombie1",
 "zombie2": "textures/entity/zombie/zombie2",
"zombie3": "textures/entity/zombie/zombie3",
"zombie4": "textures/entity/zombie/zombie4",
"zombie5": "textures/entity/zombie/zombie5",
"zombie6": "textures/entity/zombie/zombie6"
},
      "geometry": {
        "default": "geometry.slouch"
      },
"scripts": {"scale": "0.9375"},
      "render_controllers": [ 
"controller.render.corpse1" ],
      "spawn_egg": {
        "texture": "spawn_egg",
		"texture_index": 0
      }
    }
  }
}